Subject: Re: bug#36678: 27.0.50; imenu not working in C++ (maybe because of namespace)

From: Richard Stallman <[email-masked]>
Date: Sat, 03 Aug 2019 22:56:19 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > CC Mode has had imenu type indexing right from its inception.  What is
  > changing is the increasing complexity of function definitions, in
  > particular, the slow demise of the convention of function names being in
  > column zero.

Why is that happening?  Is there a practical benefit, or is it just
a matter of fashion, or what?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)